Hi,

At Sat, 10 Jul 2004 22:02:29 +0900,
daz wrote in [ruby-talk:105895]:
> require 'ParseDate'

  $ ruby -rParseDate -ep
  ruby: No such file to load -- ParseDate (LoadError)

No such library is bundled.

-- 
Nobu Nakada